Subject: Missing email notification for commit in ELPA

From: Barry OReilly <[email-masked]>
Date: Tue, 14 Jan 2014 08:54:20 -0500

I remember those, they were 3 local commits then a push. diff-hl was
the only package to not build with latest Emacs at the time. I
repaired it so as 'make' would succeed all the way through. I didn't
raise the issue because it seemed trivial. Also Eli has posted before
that repairing a broken build can be done without delay. Sorry if I
stepped on your toes.